<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="020443dd-b0bb-4e49-b271-dafc4b917236" name="Default Changelist" comment="" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings" doNotAsk="true" synchronizationState="SYNCHRONIZE">
    <pharConfigPath>$PROJECT_DIR$/ezplatform/composer.json</pharConfigPath>
    <execution>
      <executable />
    </execution>
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/ezplatform/app/config/views.yml">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="510">
              <caret line="34" column="38" selection-start-line="34" selection-start-column="38" selection-end-line="34" selection-end-column="38" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/ezplatform/app/Resources/views/line/form_field_titre.html.twig">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="45">
              <caret line="3" selection-start-line="3" selection-end-line="3" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/ezplatform/app/Resources/views/line/form_field_impact_incident.html.twig">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="270">
              <caret line="18" column="10" selection-start-line="18" selection-start-column="10" selection-end-line="18" selection-end-column="10" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/ezplatform/app/Resources/views/full/formulaire.html.twig">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="165">
              <caret line="11" selection-start-line="11" selection-end-line="11" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/ezplatform/src/AppBundle/Controller/HomeController.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="270">
              <caret line="19" selection-start-line="19" selection-end-line="19" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/ezplatform/src/AppBundle/Controller/CommonController.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="435">
              <caret line="33" column="90" selection-start-line="33" selection-start-column="90" selection-end-line="33" selection-end-column="90" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/ezplatform/app/Resources/views/full/formulaires.html.twig">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="90">
              <caret line="6" selection-start-line="6" selection-end-line="6" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/ezplatform/app/Resources/views/full/client.html.twig">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="851">
              <caret line="57" column="10" selection-start-line="57" selection-start-column="10" selection-end-line="57" selection-end-column="10" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/ezplatform/app/Resources/views/full/home.html.twig">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="120">
              <caret line="8" selection-start-line="8" selection-end-line="8" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/ezplatform/app/Resources/views/pagelayout.html.twig">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="281">
              <caret line="38" column="17" selection-start-line="38" selection-start-column="17" selection-end-line="38" selection-end-column="17" />
              <folding>
                <element signature="e#5583#5589#0#HTML" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/ezplatform/app/Resources/views/full/formulaires.html.twig" />
        <option value="$PROJECT_DIR$/ezplatform/app/Resources/views/full/form_field_impact_incident.html.twig" />
        <option value="$PROJECT_DIR$/ezplatform/app/Resources/views/full/client.html.twig" />
        <option value="$PROJECT_DIR$/ezplatform/app/Resources/views/pagelayout.html.twig" />
        <option value="$PROJECT_DIR$/ezplatform/app/Resources/views/full/home.html.twig" />
        <option value="$PROJECT_DIR$/ezplatform/app/Resources/views/full/form_field_titre.html.twig" />
        <option value="$PROJECT_DIR$/ezplatform/src/AppBundle/Controller/HomeController.php" />
        <option value="$PROJECT_DIR$/ezplatform/app/Resources/views/full/formulaire.html.twig" />
        <option value="$PROJECT_DIR$/ezplatform/app/config/views.yml" />
        <option value="$PROJECT_DIR$/ezplatform/app/Resources/views/line/form_field_titre.html.twig" />
        <option value="$PROJECT_DIR$/ezplatform/app/Resources/views/line/form_field_impact_incident.html.twig" />
      </list>
    </option>
  </component>
  <component name="PhpWorkspaceProjectConfiguration">
    <include_path>
      <path value="$PROJECT_DIR$/ezplatform/vendor/sensio/framework-extra-bundle" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/sensio/distribution-bundle" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/knplabs/knp-menu" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/ezsystems/ezpublish-kernel" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/friendsofsymfony/http-cache-bundle" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/pagerfanta/pagerfanta" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/psr/simple-cache" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/friendsofsymfony/http-cache" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/imagine/imagine" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/psr/http-message" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/psr/http-factory" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/psr/container" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/oneup/flysystem-bundle" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/psr/link" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/psr/log" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/psr/cache" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/psr/http-client" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/league/flysystem" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/symfony/thanks" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/kriswallsmith/buzz" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/symfony/polyfill-intl-icu" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/symfony/polyfill-ctype" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/symfony/polyfill-php56" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/symfony/polyfill-apcu" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/jms/translation-bundle" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/doctrine/dbal" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/symfony/polyfill-util" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/symfony/polyfill-mbstring" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/symfony/symfony" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/sensiolabs/security-checker" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/symfony/polyfill-php70" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/doctrine/orm" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/nikic/php-parser" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/fig/link-util" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/white-october/pagerfanta-bundle" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/egulias/email-validator" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/liip/imagine-bundle" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/guzzle/guzzle" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/twig/twig" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/jdorn/sql-formatter" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/doctrine/doctrine-cache-bundle" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/doctrine/cache" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/doctrine/reflection" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/composer" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/doctrine/common" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/doctrine/collections" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/doctrine/instantiator" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/doctrine/inflector" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/zendframework/zend-code" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/doctrine/event-manager" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/doctrine/annotations" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/nelmio/cors-bundle" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/doctrine/lexer" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/doctrine/doctrine-bundle" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/willdurand/js-translation-bundle" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/doctrine/persistence" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/php-http/httplug" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/hautelook/templated-uri-router" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/symfony-cmf/routing" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/zendframework/zend-eventmanager" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/php-http/promise" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/hautelook/templated-uri-bundle" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/php-http/message-factory" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/ocramius/package-versions" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/ocramius/proxy-manager" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/nyholm/psr7" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/symfony/polyfill-intl-idn" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/symfony/polyfill-php72" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/ezsystems/repository-forms" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/paragonie/random_compat" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/knplabs/knp-menu-bundle" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/ezsystems/doctrine-dbal-schema" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/mck89/peast" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/zetacomponents/system-information" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/zetacomponents/base" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/kriswallsmith/assetic" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/symfony/phpunit-bridge" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/symfony/polyfill-iconv" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/symfony/assetic-bundle" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/symfony/contracts" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/symfony/webpack-encore-bundle" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/symfony/monolog-bundle" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/symfony/swiftmailer-bundle" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/ezsystems/symfony-tools" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/ezsystems/ezplatform-user" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/ezsystems/ezplatform-admin-ui-modules" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/ezsystems/ezplatform-http-cache" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/ezsystems/behat-screenshot-image-driver-cloudinary" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/ezsystems/ezplatform-admin-ui" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/ezsystems/ezplatform-admin-ui-assets" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/ezsystems/ezplatform-cron" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/ezsystems/ez-support-tools" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/ezsystems/ezplatform-graphql" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/ezsystems/behatbundle" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/ezsystems/ezplatform-core" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/ezsystems/ezplatform-richtext" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/ezsystems/ezplatform-matrix-fieldtype" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/ezsystems/ezplatform-standard-design" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/cron/cron" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/behat/symfony2-extension" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/behat/mink-extension" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/behat/mink-browserkit-driver" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/ezsystems/ezplatform-design-engine" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/ezsystems/ezplatform-solr-search-engine" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/bex/behat-extension-driver-locator" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/bex/behat-screenshot" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/behat/gherkin" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/behat/behat" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/leafo/scssphp" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/erusev/parsedown" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/behat/transliterator" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/behat/mink-selenium2-driver" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/behat/mink-goutte-driver" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/behat/mink" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/monolog/monolog" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/myclabs/deep-copy" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/phar-io/manifest" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/phar-io/version" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/fabpot/goutte" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/netgen/query-translator" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/ondram/ci-detector" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/liuggio/fastest" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/phpunit/phpunit-mock-objects" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/phpunit/php-token-stream" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/phpunit/php-code-coverage" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/phpunit/phpunit" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/phpspec/prophecy" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/phpunit/php-timer" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/phpunit/php-file-iterator" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/phpunit/php-text-template" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/incenteev/composer-parameter-handler" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/ralouphie/getallheaders" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/sebastian/global-state" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/sebastian/comparator" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/theseer/tokenizer" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/webonyx/graphql-php" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/overblog/graphql-bundle" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/overblog/graphiql-bundle" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/sebastian/object-enumerator" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/sebastian/resource-operations" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/sebastian/code-unit-reverse-lookup" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/sebastian/diff" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/sebastian/environment" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/sebastian/exporter" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/sebastian/recursion-context" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/sebastian/object-reflector" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/guzzlehttp/psr7" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/guzzlehttp/promises" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/instaclick/php-webdriver" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/swiftmailer/swiftmailer" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/sebastian/version" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/webmozart/assert" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/cloudinary/cloudinary_php" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/guzzlehttp/guzzle" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/phpdocumentor/reflection-docblock" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/phpdocumentor/type-resolver" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/phpdocumentor/reflection-common" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/container-interop/container-interop" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/friendsofsymfony/jsrouting-bundle" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/twig/extensions" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/sensio/generator-bundle" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/willdurand/jsonp-callback-validator" />
      <path value="$PROJECT_DIR$/ezplatform/vendor/ezplatform-i18n/ezplatform-i18n-fr_fr" />
    </include_path>
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="-1" />
    <option name="y" value="26" />
    <option name="width" value="1922" />
    <option name="height" value="1055" />
  </component>
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="Scope" />
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="poc-form-generator" type="b2602c69:ProjectViewProjectNode" />
              <item name="poc-form-generator" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="poc-form-generator" type="b2602c69:ProjectViewProjectNode" />
              <item name="poc-form-generator" type="462c0819:PsiDirectoryNode" />
              <item name="ezplatform" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="poc-form-generator" type="b2602c69:ProjectViewProjectNode" />
              <item name="poc-form-generator" type="462c0819:PsiDirectoryNode" />
              <item name="ezplatform" type="462c0819:PsiDirectoryNode" />
              <item name="app" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="poc-form-generator" type="b2602c69:ProjectViewProjectNode" />
              <item name="poc-form-generator" type="462c0819:PsiDirectoryNode" />
              <item name="ezplatform" type="462c0819:PsiDirectoryNode" />
              <item name="app" type="462c0819:PsiDirectoryNode" />
              <item name="config" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="poc-form-generator" type="b2602c69:ProjectViewProjectNode" />
              <item name="poc-form-generator" type="462c0819:PsiDirectoryNode" />
              <item name="ezplatform" type="462c0819:PsiDirectoryNode" />
              <item name="app" type="462c0819:PsiDirectoryNode" />
              <item name="Resources" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="poc-form-generator" type="b2602c69:ProjectViewProjectNode" />
              <item name="poc-form-generator" type="462c0819:PsiDirectoryNode" />
              <item name="ezplatform" type="462c0819:PsiDirectoryNode" />
              <item name="app" type="462c0819:PsiDirectoryNode" />
              <item name="Resources" type="462c0819:PsiDirectoryNode" />
              <item name="views" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="poc-form-generator" type="b2602c69:ProjectViewProjectNode" />
              <item name="poc-form-generator" type="462c0819:PsiDirectoryNode" />
              <item name="ezplatform" type="462c0819:PsiDirectoryNode" />
              <item name="app" type="462c0819:PsiDirectoryNode" />
              <item name="Resources" type="462c0819:PsiDirectoryNode" />
              <item name="views" type="462c0819:PsiDirectoryNode" />
              <item name="full" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="poc-form-generator" type="b2602c69:ProjectViewProjectNode" />
              <item name="poc-form-generator" type="462c0819:PsiDirectoryNode" />
              <item name="ezplatform" type="462c0819:PsiDirectoryNode" />
              <item name="app" type="462c0819:PsiDirectoryNode" />
              <item name="Resources" type="462c0819:PsiDirectoryNode" />
              <item name="views" type="462c0819:PsiDirectoryNode" />
              <item name="line" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="poc-form-generator" type="b2602c69:ProjectViewProjectNode" />
              <item name="poc-form-generator" type="462c0819:PsiDirectoryNode" />
              <item name="ezplatform" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="poc-form-generator" type="b2602c69:ProjectViewProjectNode" />
              <item name="poc-form-generator" type="462c0819:PsiDirectoryNode" />
              <item name="ezplatform" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="AppBundle" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="poc-form-generator" type="b2602c69:ProjectViewProjectNode" />
              <item name="poc-form-generator" type="462c0819:PsiDirectoryNode" />
              <item name="ezplatform" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="AppBundle" type="462c0819:PsiDirectoryNode" />
              <item name="Controller" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="poc-form-generator" type="b2602c69:ProjectViewProjectNode" />
              <item name="poc-form-generator" type="462c0819:PsiDirectoryNode" />
              <item name="ezplatform" type="462c0819:PsiDirectoryNode" />
              <item name="web" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="poc-form-generator" type="b2602c69:ProjectViewProjectNode" />
              <item name="poc-form-generator" type="462c0819:PsiDirectoryNode" />
              <item name="ezplatform" type="462c0819:PsiDirectoryNode" />
              <item name="web" type="462c0819:PsiDirectoryNode" />
              <item name="assets" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/ezplatform/app/Resources/views/full" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
  </component>
  <component name="RecentsManager">
    <key name="MoveFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/ezplatform/app/Resources/views/line" />
    </key>
    <key name="CopyFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/ezplatform/app/Resources/views/full" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="020443dd-b0bb-4e49-b271-dafc4b917236" name="Default Changelist" comment="" />
      <created>1558690165007</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1558690165007</updated>
      <workItem from="1558690166333" duration="1991000" />
      <workItem from="1558700312288" duration="4594000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="6585000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="-1" y="26" width="1922" height="1055" extended-state="6" />
    <editor active="true" />
    <layout>
      <window_info active="true" content_ui="combo" id="Project" order="0" visible="true" weight="0.25026625" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="DB Browser" order="2" />
      <window_info id="Favorites" order="3" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" />
      <window_info anchor="bottom" id="Run" order="2" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="bottom" id="Docker" order="7" />
      <window_info anchor="bottom" id="Version Control" order="8" />
      <window_info anchor="bottom" id="DB Execution Console" order="9" />
      <window_info anchor="bottom" id="Database Changes" order="10" />
      <window_info anchor="bottom" id="Terminal" order="11" />
      <window_info anchor="bottom" id="Event Log" order="12" side_tool="true" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="right" id="PlantUML" order="3" />
      <window_info anchor="right" id="Database" order="4" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/ezplatform/ez.webpack.config.js">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/ezplatform/ez.webpack.custom.configs.js">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/ezplatform/ez.webpack.config.manager.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="555">
          <caret line="37" selection-start-line="37" selection-end-line="37" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/ezplatform/webpack.config.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="330">
          <caret line="22" selection-start-line="22" selection-end-line="22" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/ezplatform/src/AppBundle/AppBundle.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="90">
          <caret line="6" column="6" selection-start-line="6" selection-start-column="6" selection-end-line="6" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/ezplatform/app/Resources/views/full/formulaires.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="90">
          <caret line="6" selection-start-line="6" selection-end-line="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/ezplatform/app/Resources/views/pagelayout.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="281">
          <caret line="38" column="17" selection-start-line="38" selection-start-column="17" selection-end-line="38" selection-end-column="17" />
          <folding>
            <element signature="e#5583#5589#0#HTML" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/ezplatform/app/Resources/views/full/client.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="851">
          <caret line="57" column="10" selection-start-line="57" selection-start-column="10" selection-end-line="57" selection-end-column="10" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/ezplatform/app/Resources/views/full/home.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="120">
          <caret line="8" selection-start-line="8" selection-end-line="8" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/ezplatform/src/AppBundle/Controller/CommonController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="435">
          <caret line="33" column="90" selection-start-line="33" selection-start-column="90" selection-end-line="33" selection-end-column="90" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/ezplatform/src/AppBundle/Controller/HomeController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="270">
          <caret line="19" selection-start-line="19" selection-end-line="19" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/ezplatform/app/Resources/views/full/formulaire.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="165">
          <caret line="11" selection-start-line="11" selection-end-line="11" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/ezplatform/app/config/views.yml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="510">
          <caret line="34" column="38" selection-start-line="34" selection-start-column="38" selection-end-line="34" selection-end-column="38" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/ezplatform/app/Resources/views/line/form_field_titre.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="45">
          <caret line="3" selection-start-line="3" selection-end-line="3" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/ezplatform/app/Resources/views/line/form_field_impact_incident.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="270">
          <caret line="18" column="10" selection-start-line="18" selection-start-column="10" selection-end-line="18" selection-end-column="10" />
        </state>
      </provider>
    </entry>
  </component>
</project>